> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wyzecash.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Editar cliente

> Muda nome, e-mail, celular ou documento. null limpa o campo.

Escopo `customers:write`. Todos os campos são opcionais; só os enviados mudam.

**id** `string` *required*

UUID do cliente.

**name** `string`

2 a 120 caracteres.

**email** `string | null`

E-mail; `null` limpa.

**phone** `string | null`

Celular; `null` limpa.

**document** `string | null`

CPF ou CNPJ; `null` limpa.

## Resposta

O cliente atualizado, no formato de [Criar cliente](https://docs.wyzecash.com.br/referencia/clientes/criar-cliente.md).

```bash cURL theme={null}
curl -X PATCH https://api.wyzecash.com.br/v1/customers/0d6c1a7e-5b7f-4f3e-9b2a-1c2d3e4f5a6b \
  -H "Authorization: Bearer bk_live_..." \
  -H "Content-Type: application/json" \
  -d '{ "phone": "11988887777", "document": null }'
```

```json 200 theme={null}
{
  "id": "0d6c1a7e-5b7f-4f3e-9b2a-1c2d3e4f5a6b",
  "name": "Ana Souza",
  "email": "ana@exemplo.com",
  "phone": "11988887777",
  "document": null,
  "createdAt": "2026-10-08T15:00:00.000Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.